Subject: RE: Runs on local...but can't see it anywhere else

From: [email-masked]
Date: Fri, 17 May 2002 10:58:36 +0100

A small correction, RedHat Linux is still using ipchains. 

ipchains -L

>From the command line as root will show if you have any ipchains rules.

The simplest way to fix is to type "setup", go into firewall configuration
and make the interface "trusted". It does neuter ipchains somewhat though.

- 
John Airey
Internet systems support officer, ITCSD, Royal National Institute of the
Blind,
Bakewell Road, Peterborough PE2 6XU,
Tel.: +44 (0) 1733 375299 Fax: +44 (0) 1733 370848 [email-masked] 

If Charles Darwin knew a fraction of what scientists know today, he'd never
have written the Origin of the Species.

> -----Original Message-----
> From: Peter Viertel [mailto:[email-masked]]
> Sent: 17 May 2002 10:45
> To: [email-masked]
> Subject: Re: Runs on local...but can't see it anywhere else
> 
> 
> You say you can connect to the 'actual server address' while on the
> actual machine but not from across the network.
> 
> You do not say which operating system you're using - but if 
> it's redhat
> linux for example, perhaps you've got iptables rules. Otherwise  is
> network routing ok, like does the machien have it's default route set
> correctly?
> 
> Alex Earl wrote:
> 
> >Hi!
> >
> >First off I would like to thank you for your help and 
> knowledge! I enjoy
> >this forum a lot!
> >
> >I have set up mod_ssl with Apache 1.3 and everything seems 
> to run just fine
> >on the local machine. I can curl https://localhost (and the 
> actual server
> >address) and get the right stuff...but when I try to access 
> it from anywhere
> >else I get a server not found error. Any ideas?!
> >
> >Thanks!
> >
> >Alex Earl
> >
> >_____________________________________________________________
> _________
> >Apache Interface to OpenSSL (mod_ssl)                   
> www.modssl.org
> >User Support Mailing List                      
> [email-masked]
> >Automated List Manager                            
> [email-masked]
> >
> >
> 
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> 

- 

NOTICE: The information contained in this email and any attachments is 
confidential and may be legally privileged. If you are not the 
intended recipient you are hereby notified that you must not use, 
disclose, distribute, copy, print or rely on this email's content. If 
you are not the intended recipient, please notify the sender 
immediately and then delete the email and any attachments from your 
system.

RNIB has made strenuous efforts to ensure that emails and any 
attachments generated by its staff are free from viruses. However, it 
cannot accept any responsibility for any viruses which are 
transmitted. We therefore recommend you scan all attachments.

Please note that the statements and views expressed in this email 
and any attachments are those of the author and do not necessarily 
represent those of RNIB.

RNIB Registered Charity Number: 226227

Website: http://www.rnib.org.uk 

14th June 2002 is RNIB Look Loud Day - visit http://www.lookloud.org.uk to
find out all about it.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]